{
  "commons": {
    "FILTERS": {
      "SELECT": {
        "filterBySite": "Filtrer par site"
      }
    }
  },
  "listing": {
    "DEFAULT": {
      "HEADER": {
        "mobile_phone": "Téléphone mobile"
      }
    }
  },
  "search": {
    "FIELD_REQUEST": {
      "search": {
        "searchUser": "Rechercher par nom/prénom"
      }
    }
  },
  "users": {
    "SHORTCUTS": {
      "title": "Accès rapides"
    },
    "HEADER": {
      "settings": "Administration"
    }
  },
  "layouts": {
    "RELATED_CONTENT_LISTING": {
      "title": {
        "articles_bca_assistance": "Autres actualités BCA Assistance",
        "projects_news": "Autres chantiers",
        "projects_events": "Prochaines étapes",
        "xps_projects_news": "Autres chantiers",
        "custom_projects_news": "Autres chantiers",
        "custom_projects_events": "Prochaines étapes"
      }
    }
  },
  "customs": {
    "DIRECTORY": {
      "headers": {
        "firstname": "Prénom",
        "lastname": "Nom",
        "sites": "Sites",
        "function": "Poste"
      },
      "filters": {
        "search": "Rechercher par nom/prénom",
        "site": "Filtrer par site"
      }
    },
    "HOMEPAGE": {
      "hero": {
        "registerTitle": "Enregistrer votre présence"
      },
      "activities": {
        "title": "Activités",
        "seeAllActivities": "Voir toute l'activité",
        "altActivitiesImage": "Image du bloc Activités",
        "altStatImage": "Pictogramme statistique"
      },
      "events": {
        "title": "Prochains événements",
        "moreEvents": "Voir tous les événements"
      },
      "news": {
        "title": "Vie de l'entreprise",
        "moreNews": "Voir toutes les actualités"
      },
      "strategy": {
        "title": "Stratégie d'entreprise",
        "moreNews": "Voir toutes les actualités"
      },
      "cta": {
        "title": "Médiathèque"
      }
    },
    "CUSTOM_PROJECTS": {
      "NUMBERS": {
        "title": "Chiffres clés"
      },
      "ABOUT_PROJECT": {
        "category": "Catégorie",
        "referent": "Référent",
        "more": "En savoir +"
      }
    },
    "PROJECTS": {
      "LISTING": {
        "CARD": {
          "label": "Voir tous les projets"
        }
      },
      "ALPHA": {
        "LISTING": {
          "title": "Les 9 projets",
          "more": "En savoir plus"
        },
        "PAGE": {
          "projectTitle": "Le projet",
          "experienceTitle": "Retour d’expérience",
          "FILES": {
            "title": "Guide pratique",
            "label": "Comment mettre en application le projet ?"
          },
          "NEWS": {
            "title": "Les chantiers en cours",
            "seeAll": "Voir tous les chantiers"
          },
          "EVENTS": {
            "title": "Les prochaines étapes",
            "seeAll": "Voir toutes les étapes"
          },
          "DESCRIPTION": {
            "blockLeftTitle": "En 1min",
            "blockRightTitle": "Qui est concerné ?",
            "clientAdvisers": "Conseillers client",
            "experts": "Experts",
            "supportFunctions": "Fonctions supports",
            "seeMore": "Voir plus,"
          }
        },
        "NEWS": {
          "LISTING": {
            "title": "{0} - Les chantiers"
          }
        },
        "EVENTS": {
          "LISTING": {
            "title": "{0} - Les étapes"
          }
        }
      },
      "IA": {
        "LISTING": {
          "button": "+ en savoir sur IES"
        },
        "PAGE": {
          "galleryTitle": "En images",
          "seeGallery": "Voir toutes les images",
          "commentTitle": "La parole est à vous",
          "DOCUMENTS": {
            "title": "Documents",
            "seeAll": "Voir tous les documents"
          },
          "COMMENTS": {
            "label": "Postez ici toutes vos questions / remarques ou tout simplement encouragements à nos équipes"
          }
        },
        "GED": {
          "title": "Bibliothèque - {0}"
        },
        "GALLERY": {
          "title": "Galerie - {0}",
          "back": "Retour au projet"
        }
      },
      "XPS": {
        "PAGE": {
          "HEAD": {
            "title": "Qu'est ce qui va changer ?",
            "advantages": "+ Découvrir les avantages"
          },
          "PHASES": {
            "date": "Du {0} au {1}",
            "lastArticles": "Derniers articles",
            "seeAllDetails": "Voir tous les détails"
          }
        },
        "PHASE": {
          "videoTitle": "Vidéos",
          "seeAllVideos": "Voir toutes les vidéos",
          "newsTitle": "Les chantiers",
          "teamsTitle": "Les groupes",
          "teamsLabel": "Retrouvez tous les groupes",
          "BANNER": {
            "date": "Du {0} au {1}",
            "seeMore": "En savoir +"
          },
          "VIDEOS_PAGE": {
            "title": "Vidéos - {0}",
            "back": "Retour à la phase"
          },
          "DOCUMENTS": {
            "title": "Documents",
            "seeAll": "Voir tous les documents"
          },
          "NEWS": {
            "seeAll": "Voir tous les chantiers"
          },
          "GED": {
            "title": "Bibliothèque - {0}"
          },
          "NEWS_LISTING_PAGE": {
            "title": "Les chantiers - {0}"
          }
        }
      },
      "CUSTOM": {
        "PAGE": {
          "galleryTitle": "En vidéos",
          "seeGallery": "Voir toutes les vidéos",
          "newsTitle": "Les chantiers",
          "seeNews": "Voir tous les chantiers",
          "commentTitle": "La parole est à vous",
          "DOCUMENTS": {
            "title": "Documents",
            "seeAll": "Voir tous les documents"
          },
          "NEWS": {
            "title": "Les chantiers en cours",
            "seeAll": "Voir tous les chantiers"
          },
          "EVENTS": {
            "title": "Les prochaines étapes",
            "seeAll": "Voir toutes les étapes"
          }
        },
        "NEWS": {
          "LISTING": {
            "title": "{0} - Les chantiers"
          }
        },
        "EVENTS": {
          "LISTING": {
            "title": "{0} - Les étapes"
          }
        },
        "GED": {
          "title": "Bibliothèque - {0}"
        },
        "GALLERY": {
          "title": "Galerie - {0}",
          "back": "Retour au projet"
        }
      },
      "common": {
        "ABOUT": {
          "title": "A propos",
          "referees": "Référents :",
          "seeMore": "En savoir plus"
        },
        "NUMBERS": {
          "title": "Chiffres clés"
        }
      }
    },
    "FLASHINFO": {
      "close": "Fermer"
    },
    "GROUPS": {
      "filters": {
        "search": "Filtrer par nom du groupe"
      }
    },
    "NEWS": {
      "filters": {
        "categories": "Filtrer par catégorie"
      }
    },
    "BCA_ASSISTANCE": {
      "LIST": {
        "filterByCategory": "Filtrer par catégorie"
      },
      "ARTICLE": {
        "back": "Retour à la liste des actualités BCA Assistance"
      }
    },
    "DIRECT_MODAL": {
      "next": "Prochaine émission dans :",
      "join": "Rejoindre l’émission en direct",
      "started": "L'émission a démarré",
      "questions": "Pendant l'émission, envoyez toutes vos questions par SMS au 07.57.91.19.75"
    },
    "DIRECT_MODAL_COUNTDOWN": {
      "days": "Jour | Jour | Jours",
      "hours": "Heure | Heure | Heures",
      "minutes": "Minute | Minute | Minutes",
      "seconds": "Seconde | Seconde | Secondes"
    },
    "CARD_DIRECT": {
      "answers": "Réponses aux questions de l'émission"
    },
    "FORMATIONS": {
      "filters": {
        "categories": "Sélectionner une categorie"
      }
    },
    "TOOLS": {
      "PAGE": {
        "filters": {
          "categories": "Filtrer par catégorie"
        }
      }
    },
    "OLYMPICS": {
      "date": "Du {0} au {1}",
      "bestScores": "Meilleurs scores",
      "finale": "En route pour la finale !",
      "downloadScores": "Télécharger les meilleurs scores",
      "final": "En route vers la finale !",
      "NEWS": {
        "title": "Toute l'actu sur les Olympiades",
        "subtitle": "Suivez les dernières infos sur les Olympiades"
      }
    },
    "HR": {
      "BANNER": {
        "more": "Voir plus"
      },
      "SIDEBAR": {
        "JOBS": {
          "cv": "Modèle CV",
          "lm": "Modèle LM"
        },
        "FAQ": {
          "title": "Questions fréquentes"
        },
        "CONTACTS": {
          "title": "Contacts clés"
        },
        "TOOLS": {
          "title": "Outils",
          "moreTools": "Voir tous les outils"
        }
      },
      "SEARCH": {
        "placeholder": "Rechercher un document"
      },
      "GED": {
        "back": "Retour à l'espace",
        "title": "Bibliothèque",
        "introduction": "Retrouvez toutes vos ressources"
      },
      "NEWS": {
        "title": "Actualités RH",
        "linkTitle": "Voir toutes les actualités"
      }
    },
    "NEWS_LISTING_PAGE": {
      "placeholder": "Sélectionner une catégorie"
    }
  },
  "administration": {
    "PAGES": {
      "ADVANCED_SETTINGS": {
        "adminAdvancedSettingsHomePage": {
          "jobListingBanner": {
            "title": "Image d‘arrière-plan des Notes métiers"
          },
          "homepageAssistancesSlug": {
            "label": "Slug des assistances par défaut sur la homepage"
          },
          "shortcuts": {
            "title": "Bloc accès rapides",
            "registerPresenceLabel": {
              "label": "Libellé du bouton de pointage"
            },
            "registerPresenceUrl": {
              "label": "Lien du bouton de pointage"
            }
          },
          "slidingButton": {
            "title": "Bouton coulissant sur la page d'accueil",
            "slidingButtonImage": {
              "title": "Image du bouton coulissant"
            },
            "slidingButtonContent": {
              "label": "Description du bouton coulissant"
            },
            "slidingButtonTitle": {
              "label": "Titre du bouton coulissant"
            },
            "slidingButtonLink": {
              "label": "Lien du bouton coulissant"
            }
          }
        },
        "adminAdvancedSettingsIdentityPage": {
          "olympics": {
            "title": "Page Olympiades",
            "bannerOlympic": {
              "title": "Bannière"
            },
            "logoOlympic": {
              "title": "Logo"
            }
          }
        }
      }
    }
  },
  "ged": {
    "ADD_CONTENT": {
      "add": {
        "folders_hr": "Ajouter un dossier RH",
        "documents_hr": "Ajouter un document RH",
        "rh_folders": "Ajouter un dossier RH",
        "rh_documents": "Ajouter un document RH",
        "multipleDocumentTypes": {
          "documents_hr": "Ajouter plusieurs documents RH",
          "rh_documents": "Ajouter plusieurs documents RH"
        },
        "custom_projects_folders": "Ajouter un dossier",
        "custom_projects_documents": "Ajouter un document",
        "ia_projects_folders": "Ajouter un dossier",
        "ia_projects_documents": "Ajouter un document",
        "xps_projects_folders": "Ajouter un dossier",
        "xps_projects_documents": "Ajouter un document"
      }
    },
    "MULTIPLE_ADD_FORM": {
      "fields": {
        "rh_folders": {
          "title": "Dossier parent"
        }
      }
    }
  },
  "news": {
    "LISTING_PAGE": {
      "filters": {
        "newsCategories": "Sélectionner une catégorie"
      }
    }
  },
  "edition": {
    "UI": {
      "PARAGRAPHS": {
        "type": {
          "gallery": "Galerie",
          "galleryItem": "Élément de galerie"
        }
      }
    }
  }
}
